BENJAMIN ROSE - Bug #4937

Admin >select project > display tab page>why dimension column is being displayed when dimension

field is not inside specification tab popup

10/18/2022 12:18 PM - Abhishek k

Status: Closed Start date: 10/18/2022
Priority: Normal Due date:

Assignee: Kamal Jeet % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach sc
History

#1 - 10/18/2022 04:55 PM - Kamal Jeet

- Status changed from New to Resolved

#2 - 10/20/2022 12:12 PM - Abhishek k

- Status changed from Resolved to Closed
